

#### Description
This indicator measures and ranks contracting authorities based on the total number of published tenders and the total value of the procurement procedures.

#### Methodology









